bump version to 1.1-5
authorDietmar Maurer <dietmar@proxmox.com>
Fri, 8 Nov 2013 07:35:37 +0000 (08:35 +0100)
committerDietmar Maurer <dietmar@proxmox.com>
Fri, 8 Nov 2013 07:57:48 +0000 (08:57 +0100)
Makefile
debian/changelog.Debian
debian/control

index 9891075..4249296 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,9 +1,9 @@
-RELEASE=3.0
+RELEASE=3.1
 
 PACKAGE=vncterm
 # Note: also change version in debian/control and debian/changelog
 VERSION=1.1
-PACKAGERELEASE=4
+PACKAGERELEASE=5
 ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 CDATE:=$(shell date +%F)
 
index 72a238a..d973f57 100644 (file)
@@ -1,3 +1,9 @@
+vncterm (1.1-5) unstable; urgency=low
+
+  * use Comodo code sign cert for applet signature
+
+ -- Proxmox Support Team <support@proxmox.com>  Fri, 08 Nov 2013 08:35:10 +0100
+
 vncterm (1.1-4) unstable; urgency=low
 
   * Allow to add intermediate certificates to /etc/pve/local/pve-ssl.pem 
index f3a325f..622424a 100644 (file)
@@ -1,5 +1,5 @@
 Package: vncterm
-Version: 1.1-4
+Version: 1.1-5
 Section: x11
 Priority: optional
 Depends: libc6 (>= 2.7-18), libjpeg62, zlib1g (>= 1:1.2.1), libvncserver0